/************************PER TEMPLATE STYLES ***********************/
h1.title {
  background: #000000 url('/templates/brightcube_res/images/logo_symbol.png') top right no-repeat;
  border: 4px solid #4A4A4A;
}
h1.paving {
  background: #b17cce url('/templates/brightcube_res/images/logo_symbol.png') top right no-repeat;
  border: 4px solid #6a24ae;
}
h1.building {
  background: #D0D750 url('/templates/brightcube_res/images/logo_symbol.png') top right no-repeat;
  border: 4px solid #C4CD24;
}
h1.featurestone {
  background: #FACD77 url('/templates/brightcube_res/images/logo_symbol.png') top right no-repeat;
  border: 4px solid #F9C756;
}
h1.pierwall {
  background: #91BBE0 url('/templates/brightcube_res/images/logo_symbol.png') top right no-repeat;
  border: 4px solid #2FABE1;
}
h1.commercial {
  background: #A6A6A6 url('/templates/brightcube_res/images/logo_symbol.png') top right no-repeat;
  border: 4px solid #626262;
}

.img_border {
  padding: 5px;
  border: 1px solid #8B8A8A;
  margin: 5px;
}

.header-cont {
  background-image: url(/templates/brightcube_res/images/header_angle.png);
  background-position: top right;
  background-repeat: no-repeat;
  padding-right: 90px;
}

.header-tag,.header-tag-2 {
  color: #ffffff;
  font-size: 22px;
  text-align: right;
  display: block;
}

.header-tag,.header-tag a{
  color: #ffffff;
}

.header-tag-2,.header-tag-2 a{
  color: #ffffff;
  font-size: 14px;
}

.product-cont {
  padding-top: 400px;
}

.navbar_ .product-menu {
  background: #000000;
  border: 3px solid #ffffff;
  border-radius: 3px;
  height: 55px;
  padding-top: 10px;
  margin-bottom: 30px;
}

.product-nav {
  float: left;

}

.nav-collapse_ .product-nav ul li {
  padding: 0 5px 0 5px;
}
.nav-collapse_ .product-nav ul li + li:before {
  content: "";
    padding: 0;
}
.nav-collapse_ .product-nav li span, .nav-collapse_ .product-nav li a{
  padding-left: 28px;
  display: block;
  font-size: 14px;
  padding-bottom: 3px;
  margin-left: 14px;
}
@media (max-width: 1140px) {
  .nav-collapse_ .product-nav li span, .nav-collapse_ .product-nav li a{ padding-left: 20px; margin-left: 0px;  }
}
@media (max-width: 1024px) {
  .nav-collapse_ .product-nav li span, .nav-collapse_ .product-nav li a{ padding-left: 16px; margin-left: 5px;  }
}

.nav-collapse_ .product-nav li span, .nav-collapse_ .product-nav li a.paving {
  background: url(/templates/brightcube_res/images/bullet-paving.jpg) no-repeat 0 5px;
  border-bottom: 2px dashed #6a24ae;
}

.nav-collapse_ .product-nav li span, .nav-collapse_ .product-nav li a.building {
  background: url(/templates/brightcube_res/images/bullet-building.jpg) no-repeat 0 5px;
  border-bottom: 2px dashed #c2cd23;
}

.nav-collapse_ .product-nav li span, .nav-collapse_ .product-nav li a.feature {
  background: url(/templates/brightcube_res/images/bullet-stone.jpg) no-repeat 0 5px;
  border-bottom: 2px dashed #f8c855;
}

.nav-collapse_ .product-nav li span, .nav-collapse_ .product-nav li a.pier {
  background: url(/templates/brightcube_res/images/bullet-pier.jpg) no-repeat 0 5px;
  border-bottom: 2px dashed #2fabe1;
}

.nav-collapse_ .product-nav li span, .nav-collapse_ .product-nav li a.commercial {
  background: url(/templates/brightcube_res/images/bullet-commercial.jpg) no-repeat 0 5px;
  border-bottom: 2px dashed #626262;
}

.home-buttons {
  text-align:center;
  position: relative;
}
@media (max-width: 767px) { .home-buttons { margin-top: 30px; } }

.home-buttons div {
  display:inline-block;
  position: relative;
  margin: 12px;
/*  padding-left: 6.5%;  */
}

.product-list-home li,.product-list-home li a {
  font-size: 18px;
  line-height: 1.5;
  color: #4a4a4a;
}

div.blog-featured, div.home-buttons, div.home-address {
  padding-bottom: 25px;
}

.side-nav,.sidenav-callback {
  margin: 0 10px 35px 10px;
  padding-left: 20px;
}

.side-nav-paving h3,.side-nav-building h3,.side-nav-featurestone h3,.side-nav-pierwall h3,.side-nav-commercial h3,.sidenav-callback h3 {
  padding: 30px 50px 0 10px;
  margin: 0;
  height: 67px;
  color: #ffffff;
  text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.8);
  text-decoration: none;
}

.side-nav ul{
  margin: 0 5px 0 5px;
  list-style-type: square;
  list-style-position: inside;
  border: 1px solid #d7d7d7;
  border-width: 0 1px 1px 1px;
  background: url('/templates/brightcube_res/images/sidenav-bck.jpg');
}

.side-nav ul li {
  font-size: 20px;
  padding-left: 10px;
  color: #b7b1aa;
}

.side-nav ul li a{
  font-size: 14px;
/*  line-height: 30px; */
  text-transform: uppercase;
  padding-bottom: 5px;
  display: inline-block;
  color: #313131;
}

.sidenav-callback h3 {
  background: url('/templates/brightcube_res/images/sidenav-head-callback.png');
}

.side-nav-paving h3 {
  background: url('/templates/brightcube_res/images/sidenav-head-paving.png');
}

.side-nav-building h3 {
  background: url('/templates/brightcube_res/images/sidenav-head-building.png');
}

.side-nav-featurestone h3 {
  background: url('/templates/brightcube_res/images/sidenav-head-featurestone.png');
}

.side-nav-pierwall h3 {
  background: url('/templates/brightcube_res/images/sidenav-head-pierwall.png');
}

.side-nav-commercial h3 {
  background: url('/templates/brightcube_res/images/sidenav-head-commercial.png');
}


.sidenav-callback .form-validate {
  background-color: #2fabe1;
  margin: 0 7px 0 7px;
}

.sidenav-callback .form-validate p {
  padding: 10px 0 0 10px;
}

.sidenav-callback .form-validate input{
  border-radius: 0;
  width: 90%;
  border: 1px solid #2FABE1;
}

.sidenav-callback .form-validate p.call_me_back_form_submit {
  text-align: right;
  padding-right: 15px;
}

.sidenav-callback .form-validate input.button {
    background-color: #95d4f0;
    height: 32px;
    transition: none 0s ease 0s ;
    width: 120px;
    color: #4A4A4A;
    margin-bottom: 20px;
}

/*div.blog img.caption { border: 2px solid #6a24ae;} */
div.paving img.caption {   border: 2px solid #6a24ae;}
div.building img.caption {  border: 2px solid #C4CD24;}
div.featurestone img.caption {  border: 2px solid #F9C756;}
div.pierwall img.caption {  border: 2px solid #2FABE1;}
div.commercial img.caption {  border: 2px solid #626262;}

div.img_caption {
  padding-left: 50px;
}

div.blog p.img_caption {
  color: #ffffff;
  margin-bottom: 30px;
  font-size: 18px;
  width: 100%;
}

div.paving p.img_caption { background-color: #6a24ae; border: 2px solid #6a24ae; }
div.building p.img_caption { background-color: #C4CD24; border: 2px solid #C4CD24;}
div.featurestone p.img_caption { background-color: #F9C756; border: 2px solid #F9C756;}
div.pierwall p.img_caption {  background-color: #2FABE1;  border: 2px solid #2FABE1;}
div.commercial p.img_caption {  background-color: #626262;  border: 2px solid #626262;}

#twoj_gallery_lb3_Title, #twoj_gallery_lb3_Current {
  background-color: #000000;
  color: #ffffff;
  padding: 10px 10px 0;
}

.downloads_table th {
  background-color: #B7B1AA;
}
.downloads_table td {
  border: 1px solid #c2c2c2;
  padding: 3px;
}
.downloads_table td.link_cell {
  width: 55px;
  text-align: center;
}

h1,h1.related {
  background: #000000 url("/templates/brightcube_res/images/logo_symbol.png") no-repeat scroll right top;
  border: 4px solid #8A8A8A;
}

@media (max-width: 1269px) {
  .nav-collapse_ .product-nav li span, .nav-collapse_ .product-nav li a { font-size: 11px;}
  div.img_caption { padding-left: 5px; }
  .side-nav ul li { font-size: 16px; }
  .side-nav ul li a { font-size: 12px; }
}
@media (max-width: 979px) {
  .product-menu { display: none;}
}

div.ie8_footer h3 { color: #cfe2f6; }
div.ie8_footer,div.ie8_footer a { font-size: 11px; color: #aeadad; }
div.ie8_footer ul.nav li:before { content: "> "; }

div.ie8_footer ul.nav li, div.ie8_footer ul.nav li a {
  color: #aeadad;
  font-size: 13px;
  line-height: 30px;
}

div.ie8_footer div.footnav ul.nav li {
  width: 50%;
  float: left;
}

div.ie8_footer ul.nav li a {
  display: inline-block;
}
/************************ END ***********************/